/* TITULO */

.titulo {
  margin: 80px 0 0 0;              
  font-size: 17vw;
  font-family: "futura-pt", sans-serif;
  color: #1c1c1c;
  text-align: center;
  line-height: 14vw;
}

/* ESPECIALIZACION */
#tipo {
  font-size: 1rem;
  font-family: "archivo", sans-serif;
  margin: 0;             
  margin-left:30px;      
  text-align: left;       
    color: #1c1c1c;
    font-weight: 200;
}

/* EXPLICACION + ANIMACION */
.bloque-video-texto {
  display: flex;
  gap: 20px;
  padding: 40px 50px;
  align-items: flex-start;
}

.bloque-video-texto video {
  width: 60%;
  height: auto;
  object-fit: cover;
}

.texto-lateral {
  width: 40%;
  font-size: 14px;
  line-height: 1.4;
  text-align: justify;
}

/* IMAGENES */

.video {
  padding: 0 10px;
  width: 100%;
   height: auto;  
  object-fit: cover;
}

.imagenes {
  max-width: 100%;  
  margin: 0 auto;      
  padding: 0 10px; 
   height: auto;  
  object-fit: cover;   
}

.imagen {
  width: 100%;          
  margin: 0 0 20px 0;   
  overflow: hidden;    
}

.imagen img {
  width: 100%;          
  height: auto;         
  display: block;       
  object-fit: cover;   
}

.carteles {
  display: flex;
  gap: 20px; 
}

.carteles img {
  width: 100%;
  height: auto;
}

.carteles .imagen {
  flex: 1; 
}



/* MOVIL */
@media (max-width: 768px) {

  /* TITULO */
  .titulo {
  margin-top: 100px;              
}

/* EXPLICACION */
  .texto-lateral {
    order: 1;   
    width: 100%;
  }

  /* VIDEO */
   .bloque-video-texto {
    flex-direction: column;
  }

  .bloque-video-texto img {
    order: 2;  
    width: 100%;
  }

  .video {
    height: auto !important;
    min-height: 0;
    padding: 10px;
  }

  .video img {
    width: 100%;
    height: auto !important;
    max-height: none;
    object-fit: contain !important;
    display: block;
  }


  
}